{
  "@@locale": "en",
  "sprache": "Lanuage",
  "konfiguration": "Configuration",
  "konfigurationProxyserver": "Proxy Server Configuration",
  "daciaAnmeldedaten": "Dacia Login Data",
  "log": "Log",
  "cappuccino": "Cappuccino",
  "vordergrundButton": "Foreground Button",
  "datenabrufVomServer": "Fetch Data from Server",
  "daciaAnmeldedatenEingeben": "Enter Dacia Login Data",
  "springControlVersion": "Spring Control {version}",
  "@springControlVersion": {
    "placeholders": {
      "version": {
        "type": "String"
      }
    }
  },
  "programmWenigerAus": "Program was off for less than {minuten} minutes",
  "@programmWenigerAus": {
    "placeholders": {
      "minuten": {
        "type": "int"
      }
    }
  },
  "programmLaengerAus": "Restart. Program was off for more than {minuten} minutes",
  "@programmLaengerAus": {
    "placeholders": {
      "minuten": {
        "type": "int"
      }
    }
  }
}